Subject: Re: SGI LIGHTWAVE IS HERE!!
From: [email-masked] (Ken VanBrocklin)
To: Multiple recipients of list <[email-masked]>
Date: Mon, 18 Dec 1995 17:42:07 -0500

Ace Miles wrote:
>LW on SGI cost $2,495.00 AND does not support Screamer Net!!! That's right
>you have to buy each and every seat of LW you want to render on! ( They did
>say there would be some sort of discount for a site license).

>We have a large number of SGI machines through out our building. It's a
>shame we can't render on them with SN.  Don't think we'll be buying LW SGI. 

  I am  in the same boat. I took a risk when upgrading from 3.5 SA in 
thinking LW SGI would have the same distributed rendering as Intel and 
Alpha. I told my boss this, and we thought we would be in render heaven with 
all the SGI engineering stations in our building.

>And no the rendering speed isn't that much better than a fast Pentium not
>$2,495.00 worth.

Is'nt that special.